<?php get_header(); ?>

<main>
  <div id="mainvisual">
    <img src="<?php echo esc_url(get_theme_file_uri('img/mainvisual.jpg')); ?>" alt="テキストテキストテキスト">
  </div>

  <section id="index">
    <div class="inner">
      <h2 class="section-title">INDEX</h2>
      <?php
        // スラッグから固定ページの本文を取得
        $page_data = get_page_by_path('index');
        $page = get_post($page_data);
        echo $page->post_content;
      ?>
    </div>
  </section>

  <section id="detail">
    <div class="inner">
      <h2 class="section-title">DETAIL</h2>
      <div class="content">
        <img class="img" src="<?php echo esc_url(get_theme_file_uri('img/detail.jpg')); ?>" alt="">
        <div class="text">
          <p class="title">タイトルタイトルタイトル</p>
          <dl>
            <dt>著者</dt>
            <dd>タイトルタイトルタイトル</dd>
            <dt>出版社</dt>
            <dd>タイトルタイトルタイトル</dd>
            <dt>発行年</dt>
            <dd>タイトルタイトルタイトル</dd>
          </dl>
          <p>
            テキストテキストテキストテキストテキストテキスト
            テキストテキストテキストテキストテキストテキスト
          </p>
          <a class="link" href="#" target="_blank" rel="noopener noreferrer">オンラインストアで見る</a>
        </div>
      </div>
    </div>
  </section>
</main>

<?php get_footer(); ?>